This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 14643 - Choice of preffered GUI doesn't work
Choice of preffered GUI doesn't work
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-07-25 18:32 EDT by Milan Kerslager
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-25 18:32:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Milan Kerslager 2000-07-25 18:32:38 EDT
Whern I selected KDE as preferred GUI in installer, nothing was written to
/etc/sysconfig/desktop so Gnome popup on my screen.
Comment 1 Milan Kerslager 2000-07-27 11:35:40 EDT
Fixed in Pinstripe.

Note You need to log in before you can comment on or make changes to this bug.